Поиск:

Тип: Сообщения; Пользователь: tuupic

Страница 1 из 20 1 2 3 4

Поиск: На поиск затрачено 0.09 сек.

  1. У вас стоит PHP и phpmyadmin из неподдерживаемого...

    У вас стоит PHP и phpmyadmin из неподдерживаемого репозитория(remi). Он блокирует обновление, так как вызывает конфликт пакетов. Отключите remi
  2. Ответов
    4
    Просмотров
    150

    Если руками вызвать команду, в логе ISPmanager...

    Если руками вызвать команду, в логе ISPmanager нету ошибок(лучше смотреть и лог мастер ноды, и лог веб ноды)?
  3. Ответов
    4
    Просмотров
    156

    Здравствуйте. Для начала надо посмотреть в лог...

    Здравствуйте. Для начала надо посмотреть в лог ISPmanager ( /usr/local/mgr5/var/ispmgr.log ) в момент ошибки(в момент захода в раздел). Там, скорее всего будет ошибка.
  4. Ответов
    5
    Просмотров
    322

    На Centos-7 VMmanager работает с qemu из штатного...

    На Centos-7 VMmanager работает с qemu из штатного репозитория (версия 2.0.0) и из репозитория centos-release-qemu-ev (версия 2.9.0)
    С 2.11 работать тоже будет, скорее всего, так как мажорная версия...
  5. Ответов
    4
    Просмотров
    213

    Переключитесь на 4ю консоль(Alt + →), там могут...

    Переключитесь на 4ю консоль(Alt + →), там могут быть подробности. У себя проверил, устанавливается debian.
  6. Ответов
    3
    Просмотров
    128

    Замените в /etc/yum.repos.d/ispsystem.repo 5.135,...

    Замените в /etc/yum.repos.d/ispsystem.repo 5.135, на 5.137 ( у Вас установлена 137 версия), установите обработчик.
  7. В консоли через php -m отображается расширение...

    В консоли через
    php -m отображается расширение mysql/mysqli ?
  8. Ответов
    3
    Просмотров
    172

    Пароль для VNC всегда был только первые 8...

    Пароль для VNC всегда был только первые 8 символов(только отображался неправильно). Больше сам VNC протокол не поддерживает(без доп "надстроек")
    https://tools.ietf.org/html/rfc6143#section-7.2.2
  9. Ответов
    8
    Просмотров
    468

    Версии до 5.136 изменения никак не затронули.

    Версии до 5.136 изменения никак не затронули.
  10. Ответов
    7
    Просмотров
    655

    Да, последняя цифра должна быть другая. Насчёт...

    Да, последняя цифра должна быть другая. Насчёт оставления поля пустым не уверен, надо пробовать.
  11. Ответов
    7
    Просмотров
    655

    Параметр sv_field только в запросах на получение...

    Параметр sv_field только в запросах на получение информации может быть, но не создание/изменение. Не на тот запрос в логе внимание обратили, просто.
  12. Ответов
    7
    Просмотров
    655

    Для создания нового объекта, elid должен...

    Для создания нового объекта, elid должен отсутствовать, как минимум. Он только при редактировании используется. И sv_field уберите, он лишний
  13. Ответов
    2
    Просмотров
    143

    При создании элемента elid не указывается. Только...

    При создании элемента elid не указывается. Только при редактировнии и просмотре, в документации это есть
  14. Здравствуйте. Попробуйте решение из этой...

    Здравствуйте.
    Попробуйте решение из этой темы
  15. Можно на запущенном шаблоне попробовать обновить...

    Можно на запущенном шаблоне попробовать обновить curl, внутри это почти Gentoo Linux

    emerge-webrsync
    emerge -v net-misc/curl net-fs/curlftpfs
  16. От posfix напрямую, или через что-то ещё, зависел...

    От posfix напрямую, или через что-то ещё, зависел пакет crond, от которого уже зависел coremanager и т.д.
    Поэтому и удалилось, при удалении пакета postfix.
    В версии 5.96 было сделано исключение для...
  17. Ответов
    10
    Просмотров
    242

    В документации nginx же написано, что add_header...

    В документации nginx же написано, что add_header можно использовать внутри if только внутри location
  18. Ответов
    10
    Просмотров
    242

    Так нету addheader у nginx....

    Так нету addheader у nginx.
    http://nginx.org/ru/docs/http/ngx_http_headers_module.html#add_header
  19. Ответов
    10
    Просмотров
    242

    Лучше запретить автоматическое обновление пакета....

    Лучше запретить автоматическое обновление пакета. Как это сделать, зависит от ОС. На debian-based через hold
    Примерно так:

    echo "nginx hold" | dpkg --set-selections
    На CentOS это сделать так
  20. Ответов
    1
    Просмотров
    141

    Да, действительно, приношу извинения, ошибка...

    Да, действительно, приношу извинения, ошибка закралась. Обновите шаблон.
  21. Ответов
    14
    Просмотров
    846

    Сделаем обновление для stable.

    Сделаем обновление для stable.
  22. Ответов
    5
    Просмотров
    368

    isp-php56 последняя поддерживает openssl-1.1 и...

    isp-php56 последняя поддерживает openssl-1.1 и собрана с ним. Более старые версии уже не поддерживаются разработчиками PHP.
  23. Ответов
    14
    Просмотров
    846

    Одновременно ответили. Если помогло, то хорошо....

    Одновременно ответили. Если помогло, то хорошо. Имейте ввиду, это до перезагрузки панели будет иметь эффект.
    У Вас stable или beta ?
  24. Ответов
    14
    Просмотров
    846

    Ну, выхлоп-то такой и должен быть. Вопрос в том,...

    Ну, выхлоп-то такой и должен быть. Вопрос в том, помогло или не помогло. Если нет, значит моё предположение не подтвердилось.
  25. Ответов
    14
    Просмотров
    846

    Такc. Попробуйте выполнить prlimit...

    Такc. Попробуйте выполнить


    prlimit --nofile=4096 --pid $(cat /usr/local/mgr5/var/ispmgr.pid)
    prlimit --nofile=4096 --pid $(cat /usr/local/mgr5/var/ispmgrnode.pid)
Показано с 1 по 25 из 500
Страница 1 из 20 1 2 3 4